@import url("/css/rtve.2018/rtve.skins/rtve.SERIES/series.desktp.por.css");
@import url("/css/rtve.2015/rtve.skins/rtve.SERIES/rtve.modules/slide.desktp.css");
@import url("/css/rtve.2020.television/rtve.programas/somos-cine-TE_SSOCINE/TE_SSOCINE.colores.por.css");

/* SLIDE custom */
/* la altura */
.bodier > .container[data-tipo='mod_slide'] .mediaBox {padding-left: 30%;}
.container[data-tipo='mod_slide'].striplayer .controlBox > .arrow ,.container[data-tipo='mod_slide'] .slideBox{padding-top: 39.4%;}
.container[data-tipo='mod_slide'] .arrow img {width: 5rem;height: 13rem;}
/*imagenes lados*/
.slideBox .pagBox {opacity: 0;}
.container[data-tipo='mod_slide'].striplayer .controlBox > .back_,.container[data-tipo='mod_slide'] .controlBox > .next_{background:transparent}
.container[data-tipo='mod_slide'].striplayer {background: url('/css/rtve.2020.television/rtve.programas/somos-cine-TE_SSOCINE/i/TE_SSOCINE-bg-izq.jpg'),url('/css/rtve.2020.television/rtve.programas/somos-cine-TE_SSOCINE/i/TE_SSOCINE-bg-dcha.jpg') #3b5570;background-size:contain;background-repeat: no-repeat;background-position:top left, top right;}
.container[data-tipo="mod_slide"] .grid .pagBox .cell .txtBox .maintitle {font-size: 4rem;line-height: 4.4rem;}
.container[data-tipo='mod_slide'].striplayer .auxBox ul {padding-left:0;}

/*cajon goya*/
.container.striplayer.goya.byside.inside {padding-top: 1.2rem;}
.striplayer:not(.specialTopBox) + .fondo1.container .arrays .secBox + .slideH + .spinnBox + .controlBox{top: 2rem;}

.container[data-tipo="mod_slide"].striplayer .grid .overBox {background:rgb(59,85,112);background:linear-gradient(90deg, rgba(59,85,112,1) 63%, rgba(0,0,0,0) 100%);right: auto;}
.container[data-tipo="mod_slide"].striplayer .grid .pagBox .cell .overBox .txtBox{text-align:left;}
.container[data-tipo="mod_slide"].striplayer .slideBox .pagBox > .cell .overBox{height: 100%;top: 0;  display: -moz-flex;display: -ms-flexbox;display: -webkit-flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-justify-content:center;-ms-flex-pack: center;}
.container[data-tipo='mod_slide'].striplayer .grid .pagBox .cell .overBox .txtBox, .container[data-tipo='mod_slide'].striplayer .grid .pagBox .cell .overBox .auxBox {text-align: left;}
    
.container[data-tipo="mod_slide"].striplayer .arrays .slideH + .spinnBox + .controlBox{height:0;width:100%;display:block;top: 50% !important;bottom: auto;}
.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .arrow{height:12rem;width:3.6rem;position: relative;outline:none;margin-right:-7rem;margin-top: -6rem;}
.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .arrow.back_{float:left;margin-left: -7rem;}
.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .arrow img{display:none;}

.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .arrow:before{content:"";width:100%;height:100%;background-image:url("/css/rtve.2015/i/iconos/arrows_bigSlide_80x160.png");background-size:14rem auto;position:absolute;top:0;left:0;opacity:.7;}
.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .back_:before{background-position:10% 50%;}
.container[data-tipo="mod_slide"].striplayer .arrays .slideH ~ .controlBox .next_:before{background-position:90% 50%;}

.container[data-tipo="mod_slide"].striplayer .slideBox .mainBox .mediaBox .play img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}
.bodier > .container[data-tipo="mod_slide"].striplayer:not(.bestClips):not([data-tipo*="mod_catalogo"]) .mediaBox .ico.play:not(.vjs-control){right:25%!important;width: 4.2rem;height: 4.2rem;}
.bodier > .container[data-tipo="mod_slide"].striplayer:not(.bestClips):not([data-tipo*="mod_catalogo"]) .mediaBox .ico.play:not(.vjs-control) img {width:4.2rem;height:4.2rem;}

    /*flechas*/
.container[data-tipo="mod_slide"].striplayer .controlBox > .back_ img {right: 6rem;}
.container[data-tipo="mod_slide"].striplayer .controlBox > .next_ img {left: 6rem;}


 /*navegacion*/
@media (max-width: 1440px){
    .navBox.spechead .container ~ .slidB.ico img {background:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png') no-repeat;background-size: 1100%;-webkit-filter: invert(20%);-moz-filter: invert(20%);-ms-filter:invert(20%);-o-filter: invert(20%);filter: invert(20%);}
    .navBox.spechead .container ~ .slidB.ico.be_on img {background-position: 40% 20%;}
    .subheader .navBox.spechead .ico span{color:#fff;}       
}